/* User picture WP com tamanho incorreto */
#wp-admin-bar-user-info .avatar {
    max-height: none;
}

.banner-dots {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
}
.banner.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.banner-dots .slick-dots {
    position: static;
    display: flex;
    flex-direction: column;
    transform: translateY(-50%);
}

.banner-dots .slick-dots li button:before {
    font-size: 26px;
    line-height: 26px;
    width: 26px;
    height: 26px;
}
.banner-dots .slick-dots li.slick-active button:after {
    content: '';
    width: 14px;
    height: 14px;
    background-color: #F01D4A;
    border-radius: 50%;
    margin-top: 0px;
}
.banner-dots .slick-dots li {
    width: 26px;
    height: 26px;
}
.banner-dots .slick-dots li button:before,
.banner-dots .slick-dots li button:before {
    content: '';
    opacity: 0.2;
    box-shadow: 0 1px 2px rgba(0,0,0,0.8);
    border-radius: 50%;
    background-color: rgba(255,255,255,0.5);
    width: 26px;
    height: 26px;
}
.banner-dots .slick-dots li + li {
    margin-top: 10px;
}
.banner-dots .slick-dots li button:hover:before,
.banner-dots .slick-dots li button:focus:before {
    opacity: 0.1;
}
.banner-dots .slick-dots li button {
    width: 26px;
    height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
}